﻿body {margin:0; padding:0; background-color:#515862}

#Wrapper {	
	width:1000Px; 		
	margin:0 auto;
	margin-top:0px;	
}

#Header
{
	height:139px;
	width:1000px;

}

.invisible
{
border:solid 0px White;	
}

#Logo
{
	height:130px;
	width:201px;
	float:left;	
	padding-top:8px;
	padding-left:40px;	
	float:left;
}
#AnimatedLogo
{
	height:130px;
	width:201px;
	float:left;	
	padding-top:0px;
	padding-left:10px;	
	float:left;
}


.Spacer
{
	height:40px;
	width:1000px;	
}

.Menu
{
padding-top:92px;
width:539px;		
float:left;
}

.MenuAdmin
{
padding-top:92px;
width:640px;		
float:left;
}


.InnerpageBody
{

}

#LeftBox
{
	height:334px;
	width:628px;
	float:left;
	padding-left:15px;
	background-image:url(Images/Box-left.gif);
	background-repeat:no-repeat;
	background-position:right;
	
}
#RightBox
{
	height:334px;
	width:322px;
	float:left;
	background-image:url(Images/Box-right.gif);	
	
}

#HowItWorks
{
	height:93px;
	width:980px;
	float:left;
	background-image:url(Images/steps-back.gif);	
	background-repeat:no-repeat;
	background-position:right;
	padding-left:9px;	
	
}

.NumberFirst
{
padding-left: 26px; 
padding-top: 31px; 
float: left;
}
.Number
{
padding-left: 22px; 
padding-top: 31px; 
float: left;
}
.NumberMessage
{
color:#eaebec;
padding-left: 6px; 
padding-top: 33px; 
font-family:Tahoma;
font-size:12px;
width:120px;
float: left;
}

.NumberMessageLast
{
color:#eaebec;
padding-left: 6px; 
padding-top: 33px; 
font-family:Tahoma;
font-size:12px;
width:140px;
float: left;
}


.GreyArrow
{
padding-left: 26px; 
padding-top: 38px; 
float: left;
}

#FooterLine
{
padding-left:15px;
float:left;
}

.FooterLinks
{
color:#989ca2;
padding-left: 50px; 
padding-top: 28px; 
font-family:Verdana;
font-size:11px;
float: left;
}
.FooterLinks a
{
color:#989ca2;
font-family:Verdana;
font-size:11px;
float: left;
text-decoration:none;
}

.FooterLinks a:hover
{
color:#ffffff;
font-family:Verdana;
font-size:11px;
float: left;
text-decoration:none;
}



.Copyrights
{
color:#71777f;
text-align:center;
padding-left: 50px; 
padding-top: 10px; 
font-family:Verdana;
font-size:11px;
float: left;
width: 900px;
}

.HomePageHeader
{
color:#515862;
padding-left: 30px; 
padding-top: 15px; 
font-family:Times New Roman;
font-size:25px;
font-weight:bold;
}

.GreyHeader
{
color:#515862;
padding-left: 30px; 
padding-top: 15px; 
font-family:Times New Roman;
font-size:20px;
font-weight:bold;
}

.MainHeader
{
color:#515862;
padding-left: 30px; 
padding-top: 10px; 
font-family:Times New Roman;
font-size:25px;
font-weight:bold;
}


#SearchRow
{
padding-left: 30px; 	
padding-top:10px;
}

#SearchButton
{
padding-left:243px;
padding-top:0px;
}

.SearchTextBox
{
width:190px;
border:solid 1px #ffffff;
height:16px;
float:left;
}
.SearchTextBoxDiv
{
width:226px;
background-image:url(Images/textbox-bg.jpg);
height:24px;
padding-left:10px;
padding-top:6px;
float:left;
}


.SearchExample
{
color:#9fa5a9;	
font-family:Verdana;
font-size:10px;
padding-top:2px;
padding-left:10px;
}

.ServiceListing
{
color:#f0be0d;
padding-left: 30px; 
padding-top: 15px; 
font-family:Times New Roman;
font-size:20px;
font-weight:bold;
vertical-align:bottom;
}

.ServiceHomeLink
{
color:#f0be0d;
font-family:Times New Roman;
font-size:20px;
font-weight:bold;
text-decoration:none;
}



.ServiceExample
{
color:#9fa5a9;	
font-family:Verdana;
font-size:11px;
padding-top:2px;
padding-left:55px;
float:left;
}

.ServiceHomePage
{
float:left;
width:270px;	
}

.ServicesBoxHomepage
{

}

.LeftCornerTop
{
background-image:url(images/left-top-corner.jpg);
width:0PX;
height:7px;
padding-left:7px;
float:left;
}
.LeftCornerBottom
{
background-image:url(images/left-Bottom-corner.jpg);
width:0PX;
height:7px;
padding-left:7px;
}
.RightCornerTop
{
background-image:url(images/Right-top-corner.jpg);
width:0PX;
height:7px;
padding-left:7px;
}
.RightCornerBottom
{
background-image:url(images/Right-Bottom-corner.jpg);
width:0PX;
height:7px;
padding-left:7px;
}

.Box
{
width:950px;
height:800px;
background-color:#ffffff;	
}

.wr_green { width:1020px;  }
.wr_green .t { background:#ffffff url(images/left-top-corner.jpg) no-repeat left top;}
.wr_green .b { background:url(images/right-top-corner.jpg) no-repeat right top;}
.wr_green .l { background:url(images/left-bottom-corner.jpg) no-repeat left bottom;}
.wr_green .r { background:url(images/right-bottom-corner.jpg) no-repeat right bottom;}

.wr_green2 { width:740px; padding-left:20px;}
.wr_green2 .t2 { background:#ffffff url(images/left-top-corner.jpg) no-repeat left top;}
.wr_green2 .b2 { background:url(images/right-top-corner.jpg) no-repeat right top;}
.wr_green2 .l2 { background:url(images/left-bottom-corner.jpg) no-repeat left bottom;}
.wr_green2 .r2 { background:url(images/right-bottom-corner.jpg) no-repeat right bottom;}


.wr_green1 { width:450px; padding-left:20px; }
.wr_green1 .t1 { background:#f4f2f2 url(images/form-left-top.jpg) no-repeat left top;}
.wr_green1 .b1 { background:url(images/form-right-top.jpg) no-repeat right top;}
.wr_green1 .l1 { background:url(images/form-left-bottom.jpg) no-repeat left bottom;}
.wr_green1 .r1 { background:url(images/form-right-bottom.jpg) no-repeat right bottom;}


h1
{
color:#323438;	
font-family:Times New Roman;
}

h1 a
{
color:#f0be0d;	
}
h1 a:hover
{
color:#515862;	
}


p
{
color:#515862;	
font-family:Verdana;
font-size:12px;
text-align:justify;
}

.ServicesLinks
{
color:#1276a9;	
font-family:Verdana;
font-size:12px;
font-weight:bold;
}

.ServicesSubHeader
{
color:#515862;	
font-family:Verdana;
font-size:15px;
font-weight:bold;
}
.GridServicesSubHeader
{
color:#515862;	
font-family:Verdana;
font-size:15px;
font-weight:bold;
padding-left:20px;
}

.Formbg
{
background-image:url(images/Form-bg.jpg);
background-repeat:repeat-x;
padding: 20px 20px 20px 20px;
width:550px;
}

.btnNext
{
float:left;
width:590px;
padding-top:20px;
text-align:right;
}

.Label
{
font-size:10pt;
color:#515862;
font-family:Arial;	
}

.TextBox
{
border: solid 1px #dcdee0;
height: 20px;
background-color:White;
}

.DropDown
{
border: solid 1px #dcdee0;
color:#FFFFFF;
}

.DropDownHome
{
border: solid 1px #7f9db9;
background-color:White;
}


.TextArea
{
border: solid 1px #dcdee0;
background-color:White;

}


/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
background-color: #ffffff;
color: black;
width:160px;
padding-bottom:5px;
}

/* AutoComplete item */

.autocomplete_listItem 
{
background-color : #e5e5e5;
color : black;
width:160px;
padding-bottom:5px;
}

.list {
	border: 1px solid #515862;
	list-style-type: none;
	margin: 5px;
	background-color: #FFF;
	text-align: left;
	width:150px;
	padding-bottom:3px;
	padding-left:10px;
}

	ul.list li {
		padding: 2px 0px 0px 0px;
		width:150px;
	}

	.listitem {
		color: #fff;
		width:150px;
	}

	.hoverlistitem {
		background-color: #fff;
	}

.list2 {	
	list-style-type: none;
	margin: 0px;	
	background-color: #FFF;
	color:#f0be0d;
	text-align: left;	
	width:150px;
}

ul.list2 li {
	padding: 2px 5px;
}

.listitem2 {
color: #fff;
width:150px;
}

.hoverlistitem2 {
	background-color: #ffffff;
}


.listItem {	
	list-style-type: none;	
	background-color: #FFF;
	text-align: left;
	width:150px;
}

.calendar
{
background-image: url(images/calendar.jpg);
width:46px;
height:41px;
}

.Panel
{
	
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: White;
    color: Black;
}
.WaterMark
{
width:254px;
border:solid 1px #c8c9ce;
color:#ffffff;
padding-left:6px;
padding-top:2px;
font-size:18px;
font-family:Tahoma;
}

.WaterMarkTextArea
{
width:320px;
border:solid 1px #c8c9ce;
height:20px;
color:#515862;
padding-left:6px;
padding-top:2px;
}



.TextBox
{
width:254px;
border:solid 1px #c8c9ce;
height:20px;

color:#FFFFFF;
padding-left:6px;
padding-top:2px;
}

.Combo
{
width:287px;
border:solid 1px #c8c9ce;
height:20px;
color:#515862;
padding-left:6px;

}

.TextArea
{
width:283px;
border:solid 1px #c8c9ce;
font-size:12px;
height:68px;
color:#515862;
padding-left:6px;
padding-top:2px;
width:320px;
}

.Text
{
	font-size:12px;
	color:#515862;
}

.Links
{
	background-image:url(images/Building_Quotes_Links.jpg); 
	background-repeat:no-repeat; 
	height:150px; 
	width:100%;
	font-size:16px;
	color:White;
	font-family:Arial Greek;
	text-align:justify;
}

.FormInfo
{
	float:right;
	width:670px; 
	height:300px; 
	padding-top:10px;
	color:#555c64;
	font-family:Tahoma;
	font-size:20px;
}

.TextBox12
{
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:18px;
}

.Label
{
 font-weight:bold;
 font-size:20px;
 color:#444a51;
  padding-top:17px;
}

.BtnYes
{
	padding-top:15px;
}

.Testimonial
{
	scrollbar-face-color:Gray;
	overflow-y:auto; 
	overflow-x:hidden; 
	height:150px; 
	float:left;
	scrollbar-highlight-color: #218dce;
	scrollbar-arrow-color:#85b93b;
	color:#FFFFFF;
	font-size:13px;
	font-family:Tahoma;
	
}

.LinkText
{
	font-family:Tahoma;
	color:#adb6c1;
	font-size:12px;
	text-decoration:none
}




.iFrame
{
	border-style:solid;
	border-width:5px;
	border-color:#444a51;
}

.Bottom
{
	color:#FFFFFF;
	font-family:Tahoma;
	font-size:15px;
}

.LinkTextBottom
{
	
	height:20px;
	font-family:Tahoma;
	color:#adb6c1;
	font-size:12px;
	width:200px;
}

.LinkTextBottom a
{
	font-family:Tahoma;
	color:#adb6c1;
	font-size:12px;
	height:20px;
	width:200px;
}

.LinkTextBottom a:hover
{
	
	height:20px;
	background-color:#30353b;
    font-family:Tahoma;
	color:#ffffff;
	font-size:12px;
	width:200px;
}
	
